057f699 CI: Workaroung for code coverage with old gcc

Authored and Committed by lslebodn 5 years ago
    CI: Workaroung for code coverage with old gcc
    
    It's fixed in upstream gcc >= 4.6.0
    
    Resolves:
    https://fedorahosted.org/sssd/ticket/2819
    
    Reviewed-by: Nikolai Kondrashov <Nikolai.Kondrashov@redhat.com>
    
        
file modified
+11 -1